@font-face {
  font-family: "Raleway";
  src: url(fonts/Raleway-VariableFont_wght.ttf);
}
:root {
  /* Variables de estilo */
  --agmColor: #1e8dce;
  --agmButtonTranslate: translateY(-10px);
  --agmButtonTransition: transform 250ms;
}

.tablet-mobile-none {
  @media screen and (max-width: 1300px) {
    display: none;
  }
}
.mobile-none {
  @media screen and (max-width: 650px) {
    display: none;
  }
}

#SOCBIC {
  width: 25%;

}

/*---------------------------------------------------*/
.img-logo-gov {
  /* height: 80%; */
  height: 40px;
  width: 100%;
  max-width: 140px;
  margin-top: 0.5%;
}

.img-paute {
  /* height: 80%; */
  height: 40px;
  margin-left: 5%;
  margin-top: 0.5%;
  max-width: 120px;
}
#navLinks {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
#navLinks .nav {
  flex-direction: row;
  flex-wrap: nowrap;
  height: 100%;
  width: 100%;
  justify-content: space-evenly;
}

#navLinks .nav li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
#navLinks .nav li:last-child ul {
  right: 0;
}
#navLinks .nav li a {
  text-decoration: none;
  color: var(--agmColor);
  font-family: "Raleway", sans-serif;
  font-variation-settings: "wght" 800;
  text-align: center;
  margin: 5px;
}
#navLinks .nav li a:hover {
  color: #23586b !important;
}
#navLinks .nav li ul {
  position: absolute;
  width: 100%;
  min-width: 250px;
  top: 70%;
}
#navLinks .nav li ul li a {
  color: var(--agmColor);
  text-decoration: none;
  font-family: "Raleway", sans-serif;
  font-variation-settings: "wght" 500;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 3.5px;
  padding-bottom: 3.5px;
  font-size: medium;
  margin-left: 0px;
  margin-right: 0px;
}
#navLinks .nav li ul li a:hover {
  color: white !important;
  background-color: var(--agmColor);
}
#navLinks .nav li ul li .dropdown-menu {
  display: none !important;
}
#agmCollapseList .nav li ul {
  display: none !important;
}
/*---------------------------------------------------*/
a:hover {
  color: #7dc042 !important;
}

a:focus {
  text-decoration: underline !important;
  color: #7dc042 !important;
}

#dnn_dnnSearch_cmdSearch {
  text-decoration: none;
}

table tr td,
table tr th {
  background-color: rgba(255, 0, 0, 0) !important;
}

/*-----------------*/
.credit {
  display: none;
}
/*-------------------*/
#dnn_dnnBreadcrumb_lblBreadCrumb a {
  text-decoration: none;
  color: var(--agmColor);
  font-weight: 600;
}

body {
  font-family: "Raleway", sans-serif;
  top: 0px !important;
  overflow-x: hidden;
}

/*Estilo de la barra de scroll.*/
::-webkit-scrollbar {
  width: 13px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--agmColor);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: grey;
}

/*-----------------------------*/
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
.goog-te-gadget-simple {
  width: 40px;
  height: 40px;
  border-radius: 50px;
}
.goog-te-gadget-icon {
  margin-left: 9.5px !important;
  margin-top: 10px;
}

.dnnModuleDialog {
  left: 485px;
  top: 0px !important;
}

.LoginLink {
  opacity: 0;
}

.floating {
  left: 733.7px;
  top: 400px !important;
}
/*-----------------------------------------------------------*/
/* Estilos del encabezado */
#agmHeader {
  background-color: var(--agmColor);
  height: 80px;
}

#headerContainer {
  height: 100%;
  width: 100%;
  margin: 0px;
}

#headerSlogan {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.goog-te-gadget-simple span {
  display: none;
}

#headerContainer #headerSlogan h5 {
  font-size: large;
  color: white;
  font-family: "Raleway";
}

#headerSocials {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

#headerSocials #listSocials {
  list-style-type: none;
}

#pseButton {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 43px;
  height: 43px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#pseImg {
  height: 43px;
  width: 43px;
}

#headerSocials #listSocials button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--agmColor);
  width: 60px;
  height: 35px;
  margin: 4px;
}

#headerSocials #listSocials button:hover {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#headerSocials #listSocials button:focus {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#headerSearch {
  display: flex;
  align-items: center;
  justify-content: center;
}

#dnn_dnnSearch_txtSearch {
  width: 100%;
  height: 2.8rem;
  background: #f5f5f5;
  outline: none;
  border: none;
  border-radius: 1.625rem;
  padding: 0 3.5rem 0 1.5rem;
  font-size: 1rem;
}

#dnn_responsiveSearch_txtSearch {
  width: 100%;
  height: 2.8rem;
  background: #f5f5f5;
  outline: none;
  border: none;
  border-radius: 1.625rem;
  padding: 0 3.5rem 0 1.5rem;
  font-size: 1rem;
}

#dnn_dnnSearch_ClassicSearch {
  display: flex;
}
#dnn_responsiveSearch_ClassicSearch {
  display: flex;
}

#dnnSearchBoxClearText {
  display: none;
}

.fa-search {
  color: white;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

#headerSearch button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 35px;
  margin: 4px;
}

#headerSearch button:hover {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#headerSearch button:focus {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

/*-----------------------------------------------------------*/
/* Estilos de la barra de navegacion */
#agmNavBar {
  color: var(--agmColor);
  display: flex;
  width: 100%;
  height: 140px;
  padding: 0px;
  border-bottom: 0.7rem solid;
  border-bottom-color: var(--agmColor);
  z-index: 300;
}
#atencionList,
#transList,
#participaList,
#empresaList,
#sostenibilidadList,
#contratacionList,
#noticiasList {
  min-width: 250px;
}
#atencionList a:hover,
#transList a:hover,
#participaList a:hover,
#empresaList a:hover,
#sostenibilidadList a:hover,
#contratacionList a:hover,
#noticiasList a:hover {
  background-color: var(--agmColor);
  color: white !important;
}

#containerNavBar {
  width: 100%;
  height: 100%;
  margin: 0px;
}

#AGMLogoCol {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
}

#AGMLogo {
  width: 250px;
}

#navLinks {
  padding: 0px;
}

#listNavLinks {
  display: flex;
  height: 100%;
  font-size: x-large;
  font-weight: bold;
  justify-content: space-evenly;
  align-items: center;
  list-style-type: none;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}

#listNavLinks div ul li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin-top: 3px;
  margin-bottom: 3px;
  text-decoration: none;
  color: var(--agmColor);
  font-size: medium;
  padding: 3px;
}
#listNavLinks div ul li a:hover {
  color: #23586b;
}

#listNavLinks li div button {
  text-decoration: none;
  color: var(--agmColor);
  font-variation-settings: "wght" 800;
}

#listNavLinks li div button:hover {
  color: #23586b;
}

#listNavLinks li div button:focus {
  color: #23586b;
}

#agmNavBarCollapse {
  display: none;
}

#navSearch {
  display: none;
}

.searchSkinObjectPreview {
  z-index: 400 !important;
}
/* --------------------------------------------------------------*/
/* Clases necesarias para la animaci�n de la barra de navegaci�n */
.sticky {
  position: fixed;
  top: 80px;
  width: 100%;
}
.sticky-header {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 100;
}
/*----------------------------------------------------------------*/
/* Clases necesarias para la animaci�n de la barra de navegaci�n */
.sticky + .content {
  padding-top: 60px;
}
/*---------------------------------------------------------------*/
/* Estilos del cuerpo del sitio */
#agmBody {
  height: auto;
}

#carouselSection {
  height: 500px;
  width: 100%;
  background-color: grey;
}

#agmCarousel {
  height: 100%;
}

#carouselFirstSlide {
  height: 100%;
  width: 100%;
}

#carouselFirstSlide #carouselFirstImg {
  height: 500px;
  width: 100%;
  object-fit: cover;
}

#carouselFirstCaption {
  font-weight: 900;
  font-size: xx-large;
  text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
  top: 50%;
  transform: translateX(+50%);
  font-variation-settings: "wght" 900;
}

.carousel-caption {
  position: absolute;
  right: 30%;
  bottom: 1.25rem;
  left: 20%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}

#carouselSecondSlide {
  height: 100%;
  width: 100%;
}

#carouselSecondSlide #carouselSecondImg {
  height: 500px;
  width: 100%;
  object-fit: cover;
}

#carouselSecondCaption {
  font-weight: bold;
  font-size: xx-large;
  text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
  top: 50%;
  transform: translateX(+50%);
  font-variation-settings: "wght" 900;
}

#carouselThirdSlide {
  height: 100%;
  width: 100%;
}

#carouselThirdSlide #carouselThirdImg {
  height: 500px;
  width: 100%;
  object-fit: cover;
}

#carouselThirdCaption {
  font-weight: bold;
  font-size: xx-large;
  text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
  top: 50%;
  transform: translateX(+50%);
  font-variation-settings: "wght" 900;
}
/*-----------------------------------------------------------*/
/* Estilos de la secci�n de tr�mites */
#proceedingsSection {
  height: 100%;
  margin-bottom: 50px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(30, 141, 206);
  background: linear-gradient(
    180deg,
    rgba(30, 141, 206, 1) 0%,
    rgba(255, 255, 255, 1) 90%
  );
}

#titleProceedings {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--agmColor);
  width: 100%;
  height: 250px;
}

#titleProceedings h1 {
  color: var(--agmColor);
  font-family: "Raleway", sans-serif;
  font-size: 3.5rem;
  font-variation-settings: "wght" 900;
  transform: translateY(+95%);
  margin: 0px;
}

#iconsProceedings {
  width: 100%;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#iconsProceedings #iconsProceedingsList {
  width: 100%;
  height: 250px;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#iconsProceedings #iconsProceedingsList .list-group .list-group-item {
  border: 0px;
}

#iconsProceedings #iconsProceedingsList .list-group .list-group-item .btn {
  color: var(--agmColor);
  border-style: solid;
  border-right: 1px;
  border-left: 0px;
  border-bottom: 0px;
  border-top: 0px;
  border-color: black;
}

#iconsProceedings
  #iconsProceedingsList
  .list-group
  .list-group-item
  .btn:focus {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#iconsProceedings
  #iconsProceedingsList
  .list-group
  .list-group-item
  .btn:hover {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#iconsProceedings #iconsProceedingsList .list-group .list-group-item .btn img {
  width: 100px;
  height: 100px;
}

#iconsProceedings
  #iconsProceedingsList
  .list-group
  .list-group-item
  .btn
  img[alt="derecha"] {
  width: 70px;
  height: 70px;
  transform: translateY(+50%);
}

#iconsProceedings
  #iconsProceedingsList
  .list-group
  .list-group-item
  .btn
  img[alt="izquierda"] {
  width: 70px;
  height: 70px;
  transform: translateY(+50%);
}

#iconsProceedingsSmall {
  display: none;
}

#vermasProceedings {
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#vermasProceedings .col {
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
}

#vermasProceedings .col .btn {
  background-color: var(--agmColor);
  color: white;
  width: 250px;
  height: 70px;
  font-weight: 600;
  font-size: xx-large;
}
/*-----------------------------------------------------------*/
/* Estilos de la secci�n de noticias */
#newsSection {
  /* Remover cuando se decida renovar sección de noticias */
  display: none !important;
  width: 100%;
  height: auto;
  background: rgb(30, 141, 206);
  background: linear-gradient(
    180deg,
    rgba(30, 141, 206, 1) 0%,
    rgba(255, 255, 255, 1) 90%
  ) !important;
  margin-bottom: 80px;
}

#titleNews {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  width: 100%;
  height: 250px;
}

#titleNews h1 {
  font-family: "Raleway", sans-serif;
  font-size: 3.5rem;
  color: white;
  font-variation-settings: "wght" 900;
  transform: translateY(+80%);
  margin: 0px;
}

#newsSection .container #rowNewsItemOne #colNewsItemOne {
  display: flex;
  justify-content: center;
  align-items: center;
}

#rowNewsItems .col {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-top: 80px;
}

#rowNewsItems h6 {
  color: white;
  font-weight: 900;
}

#rowNewsItems #newsItemTwo h6 {
  position: absolute;
  transform: translateX(5%) translateY(+50%);
  font-size: xx-large;
}

#rowNewsItems #newsItemTwo #newsShareTwo {
  width: 50px;
  height: 50px;
  position: absolute;
  transform: translateX(+600%) translateY(+360%);
}

#rowNewsItems #newsItemThree h6 {
  position: absolute;
  transform: translateX(5%) translateY(+50%);
  font-size: xx-large;
}

#rowNewsItems #newsItemThree #newsShareThree {
  width: 50px;
  height: 50px;
  position: absolute;
  transform: translateX(+600%) translateY(+360%);
}
/*-----------------------------------------------------------*/
/* Estilos del pi� de p�gina */
#agmFooter {
  width: 100%;
  height: auto;
}

#infoContainer {
  width: 100%;
  height: auto;
  border-bottom: 0.4rem solid;
  border-bottom-color: var(--agmColor);
  border-top: 0.4rem solid;
  border-top-color: var(--agmColor);
  padding-left: 50px;
  margin-left: 0px;
  margin-right: 0px;
}

.infoContainerTitle {
  color: #20647a;
}

#infoContainer #infoContainerRowOne {
  margin-top: 50px;
  margin-bottom: 30px;
  min-width: 100%;
}

#infoContainerRowOne .Normal {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 12px;
  font-weight: normal;
  line-height: 10px;
  word-wrap: break-word;
  color: var(--agmColor);
  text-decoration: none;
}
#infoContainerRowOne .Normal strong {
  color: rgb(60, 81, 163);
}

#infoContainerRowOne .Normal a {
  text-decoration: none;
  color: var(--agmColor);
}

#infoContainer .list-group {
  list-style: none;
  color: var(--agmColor);
}

#infoContainer .list-group ul {
  margin: 0px;
}

#infoContainer .list-group ul a {
  text-decoration: none;
  color: var(--agmColor);
}

#footerSocials #footerListSocials {
  list-style-type: none;
}

#footerSocials #footerListSocials button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--agmColor);
  width: 35px;
  height: 35px;
  margin: 4px;
}

#footerSocials #footerListSocials button .fab {
  color: white;
}

#footerSocials #footerListSocials button:hover {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#footerSocials #footerListSocials button:focus {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#infoContainer #infoContainerRowTwo #footerSocials {
  display: flex;
  justify-content: center;
  align-items: center;
}

#infoContainer #infoContainerRowTwo {
  margin-bottom: 60px;
}

#AGMLogoCol {
  display: flex;
  align-items: center;
  justify-content: center;
}

#AGMLogoFooter {
  width: 250px;
}

#IcontecLogoCol {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#IcontecLogo {
  width: 120px;
  height: 120px;
}

#iconRowContainer {
  width: 100%;
  height: auto;
  margin: 0px;
  display: flex;
  justify-content: center;
}

#iconRowList {
  list-style: none;
  width: 100%;
  height: 80px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#iconRowList button img {
  width: 80px;
  height: 60px;
}

#iconRowList button {
  padding: 0;
  border: none;
  background: none;
  margin-left: 30px;
  margin-right: 30px;
}

#iconRowList button:hover {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#iconRowList button:focus {
  transform: var(--agmButtonTranslate);
  transition: var(--agmButtonTransition);
}

#iconRowListSmall {
  display: none;
}

#copyrightContainer {
  width: 100%;
  height: 80px;
}

#copyrightPolitics {
  background-color: var(--agmColor);
  height: 40px;
}

#copyrightPolitics .col {
  display: flex;
  justify-content: center;
  align-items: center;
}

#copyrightPolitics .col a {
  color: white;
  text-decoration: none;
}

#copyrightCopy {
  height: 40px;
}

#copyrightCopy .col {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #23586b;
}

#copyrightCopy .col a {
  text-decoration: none;
  color: #23586b;
}
#dnn_ContentMng_SyncPanel {
  width: 100px;
}

#dnn_HelpBtn_SyncPanel {
  width: 100px;
}

#dnn_Equalweb_SyncPanel {
  width: 100px;
}
#dnn_PopUpNews_SyncPanel {
  width: 100px;
}
/* --------------------------------------------------------------------------------*/
/* Estilo para la p�gina responsive (Tel�fonos) */
@media all and (max-width: 576px) {
  #infoContainerRowOne .Normal {
    line-height: 1 !important;
  }
  #carouselSection {
    height: 150px;
    width: 100%;
    background-color: grey;
  }

  #infoContainerRowOne .Normal {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: normal;
    line-height: 10px;
    word-wrap: break-word;
    color: var(--agmColor);
    text-decoration: none;
  }
  #infoContainerRowOne .Normal strong {
    color: rgb(60, 81, 163);
  }

  #loginBtn {
    display: none;
  }
  #dnn_responsiveSearch_cmdSearch {
    text-decoration: none;
  }

  .goog-te-gadget-simple {
    width: 33px;
    height: 33px;
    border-radius: 50px;
  }

  .goog-te-gadget-icon {
    margin-left: 5.5px !important;
    margin-top: 5px;
  }

  #headerSearch {
    display: none;
  }

  .fa-search {
    color: var(--agmColor);
  }

  #headerContainer #headerSlogan h5 {
    font-size: small;
    padding-left: 15px;
    font-family: "Raleway";
  }

  #pseImg {
    height: 35px;
    width: 35px;
  }

  #headerSocials #listSocials button {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--agmColor);
    width: 60px;
    height: 30px;
    margin: 4px;
  }

  #agmNavBar {
    color: var(--agmColor);
    display: flex;
    width: 100%;
    height: 140px;
    padding: 0px;
    border-bottom: 0.7rem solid;
    border-bottom-color: var(--agmColor);
    z-index: 300;
  }

  #agmNavBarCollapse {
    display: flex;
  }

  #navLinks {
    display: none !important;
  }

  #agmNavBarCollapse {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  #AGMLogo {
    width: 50%;

  }

  #navSearch {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }

  #navSearch .form-control {
    border: 4px solid var(--agmColor);
    border-radius: 4px;
  }

  #navSearch button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    margin: 4px;
  }

  .navSearchButton {
    margin-left: 8px;
  }

  #navSearch button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #navSearch button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #agmCollapseButton {
    color: var(--agmColor);
    width: 80%;
    height: 80%;
  }

  #agmCollapseList {
    font-weight: bold;
    list-style-type: none;
    padding: 8px;
  }

  #agmCollapseList li {
    margin-bottom: 5px;
  }

  #agmCollapseList li a {
    text-decoration: none;
    color: var(--agmColor);
  }

  #equalButton {
    position: fixed;
    width: 100px;
    height: 100px;
    bottom: 350px;
    right: 1em;
    background-color: white;
    z-index: 300;
  }

  #carouselFirstSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselFirstSlide #carouselFirstImg {
    width: 576px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselFirstCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #carouselSecondSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselSecondSlide #carouselSecondImg {
    width: 576px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselSecondCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #carouselThirdSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselThirdSlide #carouselThirdImg {
    width: 576px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselThirdCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #dnn_ContentPane_SyncPanel {
    padding: 0px;
  }

  #proceedingsSection {
    /* height: 500px; */
    height: auto;
    margin-bottom: 0px;
  }

  #titleProceedings {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--agmColor);
    width: 100%;
    height: 100px;
  }

  #titleProceedings h1 {
    font-size: 2rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+20%);
    margin: 0px;
    text-shadow: 0.2px 0.2px white;
  }

  #iconsProceedings #iconsProceedingsList {
    display: none;
  }

  #iconsProceedings {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedingsSmall {
    width: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedings #iconsProceedingsSmall {
    width: 100%;
    padding: 0px;
  }

  #iconsProceedings #iconsProceedingsSmall .list-group .list-group-item {
    border: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedings #iconsProceedingsSmall .list-group .list-group-item .btn {
    color: var(--agmColor);
    border-style: solid;
    border-right: 1px;
    border-left: 0px;
    border-bottom: 0px;
    border-top: 0px;
    border-color: black;
  }

  #iconsProceedings #iconsProceedingsSmall #iconsProceedingsLeft img {
    width: 100px;
    height: 100px;
  }

  #iconsProceedings #iconsProceedingsSmall #iconsProceedingsRight img {
    width: 100px;
    height: 100px;
  }

  #vermasProceedings {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #vermasProceedings .col .btn {
    background-color: var(--agmColor);
    color: white;
    width: 200px;
    height: 50px;
    font-weight: 600;
    font-size: x-large;
  }

  #titleNews {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    width: 100%;
    height: 200px;
  }

  #titleNews h1 {
    font-size: 2rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+80%);
    margin: 0px;
  }

  #rowNewsItems .col {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 80px;
  }

  #rowNewsItems h6 {
    color: white;
    font-weight: 900;
  }

  #infoContainer {
    width: 100%;
    height: auto;
    border-bottom: 0.4rem solid;
    border-bottom-color: var(--agmColor);
    border-top: 0.4rem solid;
    border-top-color: var(--agmColor);
    padding: 50px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .infoContainerTitle {
    color: #20647a;
    font-size: small;
  }

  #infoContainer #infoContainerRowOne {
    margin-top: 50px;
    margin-bottom: 30px;
    min-width: 100%;
  }

  #infoContainer .info-list {
    list-style: none;
    color: var(--agmColor);
    display: grid;
    justify-items: center;
    margin-bottom: 20px;
  }

  #infoContainer .list-group ul {
    margin: 0px;
    font-size: small;
  }

  #infoContainer .list-group ul a {
    text-decoration: none;
    color: var(--agmColor);
    font-size: small;
  }

  #footerSocials #footerListSocials {
    list-style-type: none;
  }

  #footerSocials #footerListSocials button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--agmColor);
    width: 35px;
    height: 35px;
    margin: 4px;
  }

  #footerSocials #footerListSocials button .fab {
    color: white;
  }

  #footerSocials #footerListSocials button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #footerSocials #footerListSocials button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #infoContainer #infoContainerRowTwo #footerSocials {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #infoContainer #infoContainerRowTwo {
    margin-bottom: 60px;
  }

  #AGMLogoCol {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #AGMLogoFooter {
    width: 250px;
    height: 120px;
    margin-top: 50px;
    margin-bottom: 30px;
  }

  #IcontecLogoCol {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #IcontecLogo {
    width: 120px;
    height: 120px;
  }

  #iconRowList {
    display: none;
  }

  #iconRowListSmall {
    list-style: none;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #iconRowListSmall button img {
    width: 80px;
    height: 70px;
  }

  #iconRowListSmall button {
    padding: 0;
    border: none;
    background: none;
    margin-left: 12px;
    margin-right: 12px;
  }

  #iconRowListSmall button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #iconRowListSmall button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #copyrightContainer {
    height: 100px;
  }

  #copyrightPolitics {
    background-color: var(--agmColor);
    height: 50px;
  }

  #copyrightPolitics .col {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #copyrightPolitics .col a {
    color: white;
    text-decoration: none;
    font-size: x-small;
    width: 80%;
  }

  #copyrightCopy {
    height: 50px;
    width: 100%;
  }

  #copyrightCopy .col {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #23586b;
    width: 80%;
    font-size: x-small;
  }

  #copyrightCopy .col a {
    text-decoration: none;
    color: #23586b;
    font-size: x-small;
  }
}

/* --------------------------------------------------------------------------------
 Estilo para la p�gina responsive (Tel�fonos grandes) */

@media all and (min-width: 576px) and (max-width: 768px) {
  #carouselSection {
    height: 200px;
    width: 100%;
    background-color: grey;
  }
  #infoContainerRowOne .Normal {
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: normal;
    line-height: 10px;
    word-wrap: break-word;
    color: var(--agmColor);
    text-decoration: none;
  }
  #infoContainerRowOne .Normal strong {
    color: rgb(60, 81, 163);
  }

  #headerSearch {
    display: none;
  }
  .fa-search {
    color: var(--agmColor);
  }

  #headerContainer #headerSlogan h5 {
    font-size: medium;
    padding-left: 15px;
    font-family: Raleway;
  }

  #pseImg {
    height: 35px;
    width: 35px;
  }

  #headerSocials #listSocials button {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--agmColor);
    width: 60px;
    height: 30px;
    margin: 4px;
  }

  #agmNavBar {
    color: var(--agmColor);
    display: flex;
    width: 100%;
    height: 140px;
    padding: 0px;
    border-bottom: 0.7rem solid;
    border-bottom-color: var(--agmColor);
    z-index: 300;
  }

  #agmNavBarCollapse {
    display: flex;
  }

  #navLinks {
    display: none !important;
  }

  #agmNavBarCollapse {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  #AGMLogo {
    width: 50%;
  }

  #navSearch {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }

  #navSearch .form-control {
    border: 4px solid var(--agmColor);
    border-radius: 4px;
  }

  #navSearch button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    margin: 4px;
  }

  .navSearchButton {
    margin-left: 8px;
  }

  #navSearch button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #navSearch button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #agmCollapseButton {
    color: var(--agmColor);
    width: 80%;
    height: 80%;
  }

  #agmCollapseList {
    font-weight: bold;
    list-style-type: none;
    padding: 8px;
  }

  #agmCollapseList li {
    margin-bottom: 5px;
  }

  #agmCollapseList li a {
    text-decoration: none;
    color: var(--agmColor);
  }

  #equalButton {
    position: fixed;
    width: 100px;
    height: 100px;
    bottom: 350px;
    right: 1em;
    background-color: white;
    z-index: 300;
  }

  .circular-menu {
    z-index: 300;
    position: fixed;
    bottom: -4em;
    right: 1em;
  }

  #carouselFirstSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselFirstSlide #carouselFirstImg {
    width: 768px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselFirstCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #carouselSecondSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselSecondSlide #carouselSecondImg {
    width: 768px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselSecondCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #carouselThirdSlide {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  #carouselThirdSlide #carouselThirdImg {
    width: 768px;
    height: 500px;
    object-fit: cover;
    object-position: 70%;
  }

  #carouselThirdCaption {
    font-weight: 100;
    font-size: small;
    text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
    top: 50%;
    left: 10%;
    transform: translateX(-10%);
    font-variation-settings: "wght" 900;
  }

  #proceedingsSection {
    /* height: 680px; */
    height: auto;
    margin-bottom: 0px;
  }

  #titleProceedings {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--agmColor);
    width: 100%;
    height: 100px;
  }

  #titleProceedings h1 {
    font-size: 2.5rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+20%);
    margin: 0px;
    text-shadow: 0.2px 0.2px white;
  }

  #iconsProceedings #iconsProceedingsList {
    display: none;
  }

  #iconsProceedings {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedingsSmall {
    width: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedings #iconsProceedingsSmall {
    width: 100%;
    padding: 0px;
  }

  #iconsProceedings #iconsProceedingsSmall .list-group .list-group-item {
    border: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #iconsProceedings #iconsProceedingsSmall .list-group .list-group-item .btn {
    color: var(--agmColor);
    border-style: solid;
    border-right: 1px;
    border-left: 0px;
    border-bottom: 0px;
    border-top: 0px;
    border-color: black;
  }

  #iconsProceedings #iconsProceedingsSmall #iconsProceedingsLeft img {
    width: 100px;
    height: 100px;
  }

  #iconsProceedings #iconsProceedingsSmall #iconsProceedingsRight img {
    width: 100px;
    height: 100px;
  }

  #vermasProceedings {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #vermasProceedings .col .btn {
    background-color: var(--agmColor);
    color: white;
    width: 200px;
    height: 50px;
    font-weight: 600;
    font-size: x-large;
  }

  #titleNews {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    width: 100%;
  }

  #titleNews h1 {
    font-size: 2.5rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+80%);
    margin: 0px;
  }

  #newsItemOne #newsMainBtn {
    color: white;
    transform: translateX(+130%) translateY(+200%);
    font-weight: 900;
    position: absolute;
    font-size: xx-large;
  }

  #rowNewsItems .col {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 80px;
  }

  #rowNewsItems h6 {
    color: white;
    font-weight: 900;
  }

  #infoContainer {
    width: 100%;
    height: auto;
    border-bottom: 0.4rem solid;
    border-bottom-color: var(--agmColor);
    border-top: 0.4rem solid;
    border-top-color: var(--agmColor);
    padding: 50px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .infoContainerTitle {
    color: #20647a !important;
  }

  #infoContainer #infoContainerRowOne {
    margin-top: 50px;
    margin-bottom: 30px;
    min-width: 100%;
  }

  #infoContainer .info-list {
    list-style: none;
    color: var(--agmColor);
    display: grid;
    justify-items: center;
    margin-bottom: 20px;
  }

  #infoContainer .list-group ul {
    margin: 0px;
  }

  #infoContainer .list-group ul a {
    text-decoration: none;
    color: var(--agmColor);
  }

  #footerSocials #footerListSocials {
    list-style-type: none;
  }

  #footerSocials #footerListSocials button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--agmColor);
    width: 35px;
    height: 35px;
    margin: 4px;
  }

  #footerSocials #footerListSocials button .fab {
    color: white;
  }

  #footerSocials #footerListSocials button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #footerSocials #footerListSocials button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #infoContainer #infoContainerRowTwo #footerSocials {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #infoContainer #infoContainerRowTwo {
    margin-bottom: 60px;
  }

  #AGMLogoCol {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #AGMLogoFooter {
    width: 250px;
    height: 120px;
    margin-top: 50px;
    margin-bottom: 30px;
  }

  #IcontecLogoCol {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #IcontecLogo {
    width: 120px;
    height: 120px;
  }

  #iconRowList {
    display: none;
  }

  #iconRowListSmall {
    list-style: none;
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #iconRowListSmall button img {
    width: 80px;
    height: 70px;
  }

  #iconRowListSmall button {
    padding: 0;
    border: none;
    background: none;
    margin-left: 12px;
    margin-right: 12px;
  }

  #iconRowListSmall button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #iconRowListSmall button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #copyrightContainer {
    height: 100px;
  }

  #copyrightPolitics {
    background-color: var(--agmColor);
    height: 50px;
  }

  #copyrightPolitics .col {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #copyrightPolitics .col a {
    color: white;
    text-decoration: none;
    font-size: small;
    width: 80%;
  }

  #copyrightCopy {
    height: 50px;
    width: 100%;
  }

  #copyrightCopy .col {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #23586b;
    font-size: x-small;
  }

  #copyrightCopy .col a {
    text-decoration: none;
    color: #23586b;
    font-size: x-small;
  }
}

/*--------------------------------------------------------------------------------
 Estilo para la p�gina responsive (Tablets) */
@media all and (min-width: 768px) and (max-width: 992px) {
  #navLinks .nav li {
    margin-left: 1px;
    margin-right: 1px;
  }
  #navLinks .nav {
    font-size: 12px;
  }
  #navLinks .nav li ul li a {
    font-size: 12px;
  }
  #listNavLinks li div button {
    font-variation-settings: "wght" 900;
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
  }
  #listNavLinks div ul li a {
    font-size: 12px;
  }
  #carouselSection {
    height: 300px;
    width: 100%;
    background-color: grey;
  }
  #AGMLogoCol {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }
  .fa-search {
    color: var(--agmColor);
  }

  #AGMLogo {
    width: 60%;
  }

  #navLinks {
    padding: 0px;
  }

  #listNavLinks {
    height: 100%;
    font-size: medium;
    font-weight: bold;
    justify-content: space-evenly;
    list-style-type: none;
  }

  #listNavLinks li a {
    text-decoration: none;
    color: var(--agmColor);
  }

  #listNavLinks li a:hover {
    color: #23586b;
  }

  #listNavLinks li a:focus {
    color: #23586b;
  }

  #agmNavBarCollapse {
    display: none;
  }

  #navSearch {
    display: none;
  }

  #iconsProceedings {
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #iconsProceedings #iconsProceedingsList {
    width: 100%;
    height: 250px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #iconsProceedings #iconsProceedingsList .list-group .list-group-item {
    border: 0px;
    padding: 0px;
  }

  #iconsProceedings #iconsProceedingsList .list-group .list-group-item .btn {
    color: var(--agmColor);
    border-style: solid;
    border-right: 1px;
    border-left: 0px;
    border-bottom: 0px;
    border-top: 0px;
    border-color: black;
  }

  #iconsProceedings
    #iconsProceedingsList
    .list-group
    .list-group-item
    .btn:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #iconsProceedings
    #iconsProceedingsList
    .list-group
    .list-group-item
    .btn:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #iconsProceedings
    #iconsProceedingsList
    .list-group
    .list-group-item
    .btn
    img {
    width: 60px;
    height: 60px;
  }

  #iconsProceedings
    #iconsProceedingsList
    .list-group
    .list-group-item
    .btn
    img[alt="derecha"] {
    width: 40px;
    height: 40px;
    transform: translateY(+50%);
  }

  #iconsProceedings
    #iconsProceedingsList
    .list-group
    .list-group-item
    .btn
    img[alt="izquierda"] {
    width: 40px;
    height: 40px;
    transform: translateY(+50%);
  }

  #titleProceedings h1 {
    font-size: 2.8rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+95%);
    margin: 0px;
  }

  #vermasProceedings {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #vermasProceedings .col {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
  }

  #vermasProceedings .col .btn {
    background-color: var(--agmColor);
    color: white;
    width: 200px;
    height: 60px;
    font-weight: 600;
    font-size: x-large;
  }

  #titleNews {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    width: 100%;
  }

  #titleNews h1 {
    font-size: 2.8rem;
    font-variation-settings: "wght" 900;
    transform: translateY(+80%);
    margin: 0px;
  }

  #rowNewsItems .col {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 80px;
  }

  #rowNewsItems h6 {
    color: white;
    font-weight: 900;
  }

  #infoContainer {
    width: 100%;
    height: auto;
    border-bottom: 0.4rem solid;
    border-bottom-color: var(--agmColor);
    border-top: 0.4rem solid;
    border-top-color: var(--agmColor);
    padding: 50px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .infoContainerTitle {
    color: #20647a;
  }

  #infoContainer #infoContainerRowOne {
    margin-top: 50px;
    margin-bottom: 30px;
    min-width: 100%;
  }

  #infoContainer .list-group {
    list-style: none;
    color: var(--agmColor);
  }

  #infoContainer .list-group ul {
    margin: 0px;
    font-size: small;
  }

  #infoContainer .list-group ul a {
    text-decoration: none;
    color: var(--agmColor);
    font-size: small;
  }

  #iconRowList {
    list-style: none;
    width: 100%;
    height: 60px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #iconRowList button img {
    width: 60px;
    height: 50px;
  }

  #iconRowList button {
    padding: 0;
    border: none;
    background: none;
    margin-left: 13px;
    margin-right: 13px;
  }

  #iconRowList button:hover {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #iconRowList button:focus {
    transform: var(--agmButtonTranslate);
    transition: var(--agmButtonTransition);
  }

  #copyrightContainer {
    width: 100%;
    height: 100px;
  }

  #copyrightPolitics {
    background-color: var(--agmColor);
    height: 50px;
  }

  #copyrightPolitics .col {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #copyrightPolitics .col a {
    color: white;
    text-decoration: none;
    width: 90%;
    font-size: small;
  }

  #copyrightCopy {
    height: 50px;
  }

  #copyrightCopy .col {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #23586b;
    width: 80%;
    font-size: small;
  }

  #copyrightCopy .col a {
    text-decoration: none;
    color: #23586b;
  }
}
@media all and (min-width: 1920px) and (max-width: 2700px) {
  #carouselSection {
    height: 700px;
    width: 100%;
    background-color: grey;
  }
}
@media all and (min-width: 2700px) {
  #carouselSection {
    height: 800px;
    width: 100%;
    background-color: grey;
  }
}
